Skip to content

COUCHDB-1692 Relaxing autoconf version to 2.63. #49

Closed
wants to merge 1 commit into from

2 participants

@wendall911
The Apache Software Foundation member

Configure fails for Centos6/Amazon Linux/RHEL 6, or any other distro that doesn't yet make autoconf 2.68 available. 2.63 is an acceptable build requirement.

@dch
dch commented May 2, 2013

@wendall911 can you close this PR? thanks!

@wendall911
The Apache Software Foundation member

Sure thing, I thought I had already for some reason!

@wendall911 wendall911 closed this May 2, 2013
@strmpnk strmpnk pushed a commit to strmpnk/couchdb that referenced this pull request Dec 9, 2014
@Vagabond Vagabond Fix #49, badmatch in trace_file/3 f4ebe1f
@strmpnk strmpnk pushed a commit to strmpnk/couchdb that referenced this pull request Dec 9, 2014
@Vagabond Vagabond Fix #49 some more, thanks awesometown for the heads up bf0a19c
@strmpnk strmpnk pushed a commit to strmpnk/couchdb that referenced this pull request Dec 9, 2014
@Vagabond Vagabond Fix the Fix for the Fix for #49, thanks to Kostis for keeping me honest 7815a88
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.